Game Development Reference
In-Depth Information
the Game Center features. Kobold2D projects link with Game Center but don't require
it.
If you do want to require Game Kit and Game Center to be present, you can set this in
your app's Info.plist UIRequiredDeviceCapabilities list. By adding
another key named gamekit with a Boolean value and checking the check box, as
shown in Figure 14-2 , you can tell iTunes and potential users that your app requires
Game Kit and thus requires iOS 4.1 or newer.
Figure 14-2 . Making Game Kit a strict requirement
You can learn more about iTunes requirements and the UIRequiredDeviceCap-
abilities key in Apple's Information Property List Key Reference: ht-
tp://developer.apple.com/library/ios/#documentation/Gener-
al/Reference/InfoPlistKeyReference/Introduction/Introduc-
tion.html .
 
 
Search Nedrilad ::




Custom Search